# Copyright (c) 2007-2010 Herbert Graeber
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments to herbert@links2linux.de

# norootforbuild

Summary:   Base themes for mythtv's frontend
Name:      myththemes-0_24
Version:   0.24
Release:   1.2
License:   GPL2
Group:     Productivity/Multimedia/Video/Players
URL:       http://www.mythtv.org/
Source0:   http://www.mythtv.org/mc/myththemes-%{version}.tar.bz2
BuildRoot: %{_tmppath}/myththemes-%{version}-%{release}-root
BuildArch: noarch
BuildRequires: fdupes
Provides:  myththemes = %{version}-%{release}
Conflicts: myththemes < %{version}

%description
MythTV provides a unified graphical interface for recording and viewing
television programs.  Refer to the mythtv package for more information.

This package contains only the base themes used by the frontend and
mythtv-setup.

%prep
%setup -q -n myththemes-%{version}

%build

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_datadir}/mythtv/themes
cp -a * %{buildroot}%{_datadir}/mythtv/themes

%fdupes %{buildroot}%{_datadir}/mythtv/themes/

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc COPYING
%dir %{_datadir}/mythtv
%dir %{_datadir}/mythtv/themes
%{_datadir}/mythtv/themes/*

%changelog
* Sat Nov 13 2010 herbert@links2linux.de
- update to version 0.24 final
* Tue May 11 2010 herbert@links2linux.de
- update to version 0.23 final
* Fri May  7 2010 herbert@links2linux.de
- update to 0.23-rc3
* Sun Apr  4 2010 herbert@links2linux.de
- update to 0.23-rc2
* Sun Mar 28 2010 herbert@links2linux.de
- update to 0.23-rc1
  * add arclight theme
* Fri Jan 22 2010 herbert@links2linux.de
- Fix group tag
* Thu Nov 26 2009 herbert@links2linux.de
- Provide/Conflict myththeme
* Sun Nov 22 2009 herbert@links2linux.de
- update to version 0.22
* Tue Mar 25 2008 herbert@links2linux.de
- update to version 0.21
* Sat Aug 25 2007 herbert@links2linux.de
- update to version 0.20.2
* Wed Jun 20 2007 herbert@links2linux.de
- fixes from r13753
  * Fixed images from Justin Hornsby with for the default and default-wide theme directories.
  * Also a positioning fix for the programme finder background in mythcenter-wide.
* Mon May 14 2007 herbert@links2linux.de
- Update to version 0.20.1
* Sat Sep 23 2006 herbert@links2linux.de
- Update to version 0.20
* Sat Feb 11 2006 Axel.Thimm@ATrpms.net
- Update to 0.19.
* Thu Apr 14 2005 Axel.Thimm@ATrpms.net
- Update to 0.18.
* Wed Apr 13 2005 Axel.Thimm@ATrpms.net
- Split off themes onto their own (source) package.
